/* Divers */
"FRA" = "YES";
/* Messages à l'utilisateur */
"No PDF found in selected folder!!!" = "No PDF found in selected folder!!!";
"Choose Directory2" = "Choose a folder";
"ITunes is not running" = "iTunes is not running";
"Thank you for your support!!!" = "Thank you for your support!!!";
"Invalid registration key" = "Invalid registration key";
"Binder is unable to find the a corresponding song in iTunes." = "Binder is unable to find the a corresponding song in iTunes."; 
"Binder has no longer access to %@. Select this folder again" = "Please note that Binder needs access to your folder: %@. This is a new security feature in OSX. To re-enable the PDFs in the above folder this one time only, just select your folder again in the next Dialog box.";
/* ToolTip */
"Click to assign" = "Click to assign";
"Refresh" = "Refresh";
"Sort" = "Sort";
/* Label */
"(nil)" = "(nil)";
"Next: %@" = "Next: %@";
"Pages: %d and %d of %d" = "Pages: %d and %d of %d";
/* Titre de fenêtre */
"Choose Directory1" = "Binder";
"Page(s): %d and %d of %d" = "Page(s): %d and %d of %d";
"Page: %d of %d" = "Page: %d of %d";
/* Courriels */
"See attachment..." = "See attachment...";
/* Tabs */
"All" = "All";
"Start" = "Start";
"Hotkeys" = "Hotkeys";
"Hidd. Zones" = "Hidd. Zones";
"Table of C." = "Table of C.";
"PDF Name" = "PDF Name";
"Tabs" = "Tabs";
"iTunes" = "iTunes";
"Prefs" = "Prefs";
"Examples" = "Examples";
"Help" = "Help";
/* List */
"MySet" = "MySet";

